{% extends 'base.html.twig' %}

{% block title %}Cuadro Clínico{% endblock %}

{% block body %}
    <h1>Crear nuevo registro en Cuadro Clínico</h1>
    {{ include('cuadros_clinicos_item/_form.html.twig') }}
{% endblock %}
